 .ecProdLink {font-weight:bold;font-size:11pt;color:#79cede;}
 .ecProdLink:hover {font-weight:bold;font-size:11pt;text-decoration:none;color:#ffffff;background-color:#79cede;}
 .ecLabel {font-weight:normal;font-style:normal;font-style:normal;}
 .ecdProdTitle {font-weight:normal;font-style:normal;font-style:normal;font-size:20pt;color:#79cede;font-family:Lobster, sans-serif;}
 #ecdQtyTitle {font-weight:bold;font-size:11pt;color:#79cede;}
 td.ecdLabel {font-weight:normal;font-style:normal;font-style:normal;}
 .ecdProdOptionLabel {font-weight:bold;font-size:11pt;color:#79cede;}
